l_english:

 xeno_capture_flavor.1.title.trait_all_female:0 "TODO title — trait all_female"
 xeno_capture_flavor.1.title.trait_all_male:0 "TODO title — trait all_male"
 xeno_capture_flavor.1.title.trait_futanari:0 "TODO title — trait futanari"
 xeno_capture_flavor.1.title.trait_androgynous:0 "TODO title — trait androgynous"
 xeno_capture_flavor.1.title.mam:0 "TODO title — mam"
 xeno_capture_flavor.1.title.rep:0 "TODO title — rep"
 xeno_capture_flavor.1.title.avi:0 "TODO title — avi"
 xeno_capture_flavor.1.title.art:0 "TODO title — art"
 xeno_capture_flavor.1.title.mol:0 "TODO title — mol"
 xeno_capture_flavor.1.title.fun:0 "TODO title — fun"
 xeno_capture_flavor.1.title.plant:0 "TODO title — plant"
 xeno_capture_flavor.1.title.lithoid:0 "TODO title — lithoid"
 xeno_capture_flavor.1.title.necroid:0 "TODO title — necroid"
 xeno_capture_flavor.1.title.aquatic:0 "TODO title — aquatic"
 xeno_capture_flavor.1.title.tox:0 "TODO title — tox"
 xeno_capture_flavor.1.title.hum:0 "TODO title — hum"
 xeno_capture_flavor.1.title.default:0 "TODO title — default"
 xeno_capture_flavor.1.desc.trait_all_female:0 "TODO desc — trait all_female"
 xeno_capture_flavor.1.desc.trait_all_male:0 "TODO desc — trait all_male"
 xeno_capture_flavor.1.desc.trait_futanari:0 "TODO desc — trait futanari"
 xeno_capture_flavor.1.desc.trait_androgynous:0 "TODO desc — trait androgynous"
 xeno_capture_flavor.1.desc.mam:0 "TODO desc — mam"
 xeno_capture_flavor.1.desc.rep:0 "TODO desc — rep"
 xeno_capture_flavor.1.desc.avi:0 "TODO desc — avi"
 xeno_capture_flavor.1.desc.art:0 "TODO desc — art"
 xeno_capture_flavor.1.desc.mol:0 "TODO desc — mol"
 xeno_capture_flavor.1.desc.fun:0 "TODO desc — fun"
 xeno_capture_flavor.1.desc.plant:0 "TODO desc — plant"
 xeno_capture_flavor.1.desc.lithoid:0 "TODO desc — lithoid"
 xeno_capture_flavor.1.desc.necroid:0 "TODO desc — necroid"
 xeno_capture_flavor.1.desc.aquatic:0 "TODO desc — aquatic"
 xeno_capture_flavor.1.desc.tox:0 "TODO desc — tox"
 xeno_capture_flavor.1.desc.hum:0 "TODO desc — hum"
 xeno_capture_flavor.1.desc.default:0 "TODO desc — default"
 xeno_capture_flavor.1.a:0 "Continue"
 xeno_capture_flavor.2.title.trait_all_female:0 "TODO title — trait all_female"
 xeno_capture_flavor.2.title.trait_all_male:0 "TODO title — trait all_male"
 xeno_capture_flavor.2.title.trait_futanari:0 "TODO title — trait futanari"
 xeno_capture_flavor.2.title.trait_androgynous:0 "TODO title — trait androgynous"
 xeno_capture_flavor.2.title.mam:0 "TODO title — mam"
 xeno_capture_flavor.2.title.rep:0 "TODO title — rep"
 xeno_capture_flavor.2.title.avi:0 "TODO title — avi"
 xeno_capture_flavor.2.title.art:0 "TODO title — art"
 xeno_capture_flavor.2.title.mol:0 "TODO title — mol"
 xeno_capture_flavor.2.title.fun:0 "TODO title — fun"
 xeno_capture_flavor.2.title.plant:0 "TODO title — plant"
 xeno_capture_flavor.2.title.lithoid:0 "TODO title — lithoid"
 xeno_capture_flavor.2.title.necroid:0 "TODO title — necroid"
 xeno_capture_flavor.2.title.aquatic:0 "TODO title — aquatic"
 xeno_capture_flavor.2.title.tox:0 "TODO title — tox"
 xeno_capture_flavor.2.title.hum:0 "TODO title — hum"
 xeno_capture_flavor.2.title.default:0 "TODO title — default"
 xeno_capture_flavor.2.desc.trait_all_female:0 "TODO desc — trait all_female"
 xeno_capture_flavor.2.desc.trait_all_male:0 "TODO desc — trait all_male"
 xeno_capture_flavor.2.desc.trait_futanari:0 "TODO desc — trait futanari"
 xeno_capture_flavor.2.desc.trait_androgynous:0 "TODO desc — trait androgynous"
 xeno_capture_flavor.2.desc.mam:0 "TODO desc — mam"
 xeno_capture_flavor.2.desc.rep:0 "TODO desc — rep"
 xeno_capture_flavor.2.desc.avi:0 "TODO desc — avi"
 xeno_capture_flavor.2.desc.art:0 "TODO desc — art"
 xeno_capture_flavor.2.desc.mol:0 "TODO desc — mol"
 xeno_capture_flavor.2.desc.fun:0 "TODO desc — fun"
 xeno_capture_flavor.2.desc.plant:0 "TODO desc — plant"
 xeno_capture_flavor.2.desc.lithoid:0 "TODO desc — lithoid"
 xeno_capture_flavor.2.desc.necroid:0 "TODO desc — necroid"
 xeno_capture_flavor.2.desc.aquatic:0 "TODO desc — aquatic"
 xeno_capture_flavor.2.desc.tox:0 "TODO desc — tox"
 xeno_capture_flavor.2.desc.hum:0 "TODO desc — hum"
 xeno_capture_flavor.2.desc.default:0 "TODO desc — default"
 xeno_capture_flavor.2.a:0 "Continue"
